@charset "gb2312";
.tomore {
	display: block;
	width: 100px;
	height: 32px;
	text-align: center;
	background: #ccc;
	color: #000;
	position: relative;
	line-height: 32px;
	margin-top:10px ;
	margin-bottom:15px;
}
.tomore i, .tomore span {
	position: absolute;
	width: 100%;
	height: 32px;
	left: 0;
	top: 0;
	z-index: 2;
	-webkit-transition: .4s;
	transition: .4s
}
.tomore i {
	z-index: 1;
	background: #c33333;
	width: 0
}
.tomore:hover i {
	width: 100%
}
.tomore:hover {
	color: #fff
}
.min_height{
min-height:374px;
/* sets min-height for IE */
_height:expression(this.scrollHeight < 374 ? "374px" : "auto");
}
.black_overlay {
	Z-INDEX: 1001; POSITION: fixed; FILTER: alpha(opacity=5); BACKGROUND-COLOR: black; WIDTH: 100%; DISPLAY: none; HEIGHT: 100%; TOP: 0%; LEFT: 0%; -moz-opacity: 0.5; opacity: 0.5
}
.www_zzjs_net {
	Z-INDEX: 1002;
	POSITION: fixed;
	WIDTH: 500px;
	DISPLAY: none;
	OVERFLOW: hidden;
	TOP: 28%;
	LEFT: 30%;
	background-color: #FFF;
	height: 450px;
}

body {
	font-size: 14px;
	color: #333333;
	font-family: simhei, Arial;
}


HTML {
	OVERFLOW-X: hidden;
}

a {
	text-decoration: none;
	color: #1F1E1A;
}
a:hover {
	color: #C33333;
}
* {
	margin: 0px;
	padding: 0px;
}
#clear {
	clear: both;
}
.clear {
	clear: both;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container {
	min-width:1270px;
/* sets min-height for IE */
	_width:expression(this.scrollwidth < 1270 ? "1270px" : "auto");
	}
#inner {
	width: 1250px;
	margin-right: auto;
	margin-left: auto;
}
#top {
	height: 37px;
	line-height: 37px;
	background-color: #373b42;
	margin: 0px;
	padding: 0px;
}
#top #ad {
	color: #aaaaaa;
	padding-left: 12px;
}
#top #qq {
	text-align: right;
	width: 200px;
	float: right;
	/*margin-top: 7px;*/
	padding: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#top #qq a img {
	padding-right: 10px;
}
#neck {
	height: 90px;
	background-color: #f8f8f8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
}
#neck #logo {
	float: left;
	width: 210px;
	margin-top: 3px;
}
#menu {
	float: right;
	width: 920px;
	margin-top: 15px;
}
#banner {
	height: 380px;
	margin-bottom: 20px;
}
.banner{background:url(../images/bb.jpg) no-repeat center top; height:312px;}
.maill{width: 1250px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;}
.malist{width:396px; float:left;}
.malist01{margin-left:31px;width:396px; float:left;}
.malist .pic, .malist01 .pic{ border:solid 1px #ccc; padding:12px 0; background-color:#f8f8f8}
.ypushi{font-size:18px; line-height:42px; margin:10px 0; font-weight:bold;}
.yous{font-size:14px; color:#666; height:104px; line-height:26px;}

#serivce {
	width: 1250px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
#kuai #pic {
	float: left;
	width: 140px;
}


#serivce #kuai {
	float: left;
	width: 396px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
}
#kuai #wenzi p {
	line-height: 26px;
}

#serivce #kuai #wenzi {
	float: right;
	width: 250px;
}
#kuai #wenzi h3 {
	font-size: 20px;
	line-height: 50px;
	margin-bottom: 6px;
	font-weight: normal;
}
#case {
	padding-top: 40px;
	width: 1270px;
	margin-right: auto;
	margin-left: auto;
}

#caseli {
	padding: 10px;
	height: 250px;
	width: 270px;
	float: left;
	border: 1px solid #cccccc;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 30px;
}
#caseli #tu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	height: 145px;
	width: 270px;
	padding-bottom: 12px;
}
#caseli #jieshi {
	margin-top: 12px;
}
#caseli #jieshi h3 {
	font-size: 14px;
	line-height: 28px;
}
#caseli #jieshi p {
	line-height: 25px;
	color: #666;
}
.hui {
	color: #666;
}

#dowm {
	background-color: #f1f1f1;
	margin-top: 12px;
	padding-top: 20px;
	padding-bottom: 40px;
}
#how #content #tiao #icon {
	float: left;
	width: 30px;
	padding-top: 5px;
}
#how #content #tiao #zi {
	float: left;
	width: 205px;
	line-height: 30px;
	height: 30px;
}


#how {
	float: left;
	width: 235px;
}
#dowm #title {
	font-size: 20px;
	line-height: 30px;
	padding-bottom: 12px;
}
#news {
	width: 345px;
	float: left;
}
#news #content #newslist p {
	line-height: 30px;
}
.newslist p {
	line-height: 30px;
}
#more p {
	line-height: 30px;
	font-weight: bold;
}
#contact {
	float: left;
	width: 345px;
}
#cot #icon02 {
	float: left;
	width: 46px;
	height: 30px;
}
#content #cot #zi {
	float: left;
	width: 290px;
	line-height: 30px;
}
.cot{ clear:both}
.cot .icon02 {
	float: left;
	width: 46px;
	height: 30px;
}
#content .cot .zi {
	float: left;
	width: 290px;
	line-height: 30px;
}
#weixin01 #biao {
	font-size: 14px;
	line-height: 40px;
}

#weix {
	float: right;
	width: 322px;
}
#weix #weixin01 {
	float: left;
	width: 141px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
}
#footer {
	height: 100px;
	line-height: 25px;
	background-color: #373b42;
	margin: 0px;
	color: #aaaaaa;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#footer #link {
	margin-bottom: 22px;
	width: 1250px;
}
#footer #copyright {
	width: 1250px;
}
#footer p a {
	color: #aaaaaa;
}

#nmain {
	width: 1250px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 26px;
}

#nmain #tbiao {
	float: right;

}
#nmain #title {
	height: 40px;
}

#nmain #location {
	color: #666;
	text-align: right;
	line-height: 50px;
	margin-right: 10px;
	margin-top: 6px;
}
#nmain #location a {
	color: #666;
}


#nmain #tbiao ul li {
	list-style-type: none;
	float: left;
}
#nmain #tbiao ul li a {
	float: left;
	line-height: 30px;
	height: 30px;
	width: 120px;
	margin-right: 8px;
	background-color: #939290;
	font-size: 16px;
	color: #FFF;
	text-align: center;
}
#nmain #tbiao ul li a:hover, #nmain #tbiao ul li .checked {
	background-color: #c33333;
}
#nmain #title #biaoti {
	font-size: 24px;
	color: #c33333;
	float: left;
	width: 150px;
	font-weight: bold;
}
#company {
	padding-right: 12px;
	padding-left: 12px;	
	}
#detail #company p, #detail #map p {
	line-height: 28px;
	font-size:16px
}
.imgflat {
	float: right;
	margin-left: 12px;
}
#company #jianjie {

}

#company #env {

}
#nmain #detail {
	margin-top: 20px;
	margin-bottom: 60px;
	}
	
	


#team ul li {
	list-style-type: none;
	float: left;
	background-color: #efefef;
	margin: 21px;
}
.name {
	line-height: 34px;
	padding-left: 12px;
}
#hr #hr_kuai {
	float: left;
	width: 406px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5px;
	padding-left: 5px;
}
#postion {
	font-size: 18px;
	line-height: 36px;
	text-align: left;
}
#renshu {
	line-height: 28px;
	color: #333;
	text-align: left;
}
#zhanshi {
	background-image: url(../images/zhanshibg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 28px;
	margin-top: 5px;
	padding-top: 20px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	color: #FFF;
}
#map h3 {
	font-size: 18px;
	color: #C33333;
	margin-top: 12px;
}
#map #wenzi {
	float: left;
	width: 500px;
}
#map #ditu {
	float: right;
}
#newslist ul li {
	float: left;
	width: 265px;
	padding: 12px;
	background-color: #f7f7f7;
	margin: 10px;
	border: 1px solid #e8e8e8;
	list-style-type: none;
	line-height: 26px;
}
#fanye {
	line-height: 30px;
	margin-top: 20px;
	text-align: right;
	display: block;
}


.time {
	color: #999;
	text-align: right;
	display: block;
}
.dabiaot {
	font-size: 15px;
	line-height: 28px;
	font-weight: bold;
}
#newsxianx #newstitle {
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
}
#newsxianx #fabushijian {
	line-height: 30px;
	color: #999;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
}
#newsxianx #xiangq {
	padding-right: 12px;
	padding-left: 12px;	
	}
#newsxianx #xiangq p {
	line-height: 28px;
	margin-bottom: 10px;
}
#honor #wenzi {
	line-height: 32px;
	font-size: 14px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom:20px;
}


#honor #zspic ul li {
	float: left;
	padding: 11px;
	list-style-type: none;
}
#teamlist ul li {
	float: left;
	width: 265px;
	padding: 12px;
	margin: 10px;
	border: 1px solid #e8e8e8;
	list-style-type: none;
	line-height: 26px;
}#teamlist ul li a img {
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
	margin-bottom: 5px;
}
#expand h3 {
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	color: #C33333;
}
#expand p {
	line-height: 28px;
}
#anlishow #wenz {
	font-size: 18px;
	line-height: 46px;
	font-weight: bold;
	text-align: center;
}
#anlishow #anlizhan #list {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
	margin-right: 12px;
	margin-left: 12px;
}

#anlizhan #list .a01 {
	background-image: url(../images/sz01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	line-height: 60px;
}
.leibie {
	font-size: 20px;
	font-weight: bold;
}
.price {
	font-size: 16px;
	font-weight: bold;
	color: #C33333;
	padding-left: 25px;
	font-style: italic;
}
#anlizhan #list p {
	line-height: 28px;
	padding-left: 50px;
	float: left;
	
}
#anlizhan #list .a02 {
	background-image: url(../images/sz02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	line-height: 60px;
}
#anlizhan #list .a03 {
	background-image: url(../images/sz03.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	line-height: 60px;
}
#anlizhan #list .a04 {
	background-image: url(../images/sz04.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	line-height: 60px;
}
#anlizhan #list .a05 {
	background-image: url(../images/sz05.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	line-height: 60px;
}
.gmore {
	float: right;
	margin-top: 12px;
	width: 101px;
}
#anlizhan #list h3 {
	float: left;
	width: 250px;
}
.white {
	color: #FFF;
}
#taoc td {
	padding: 5px;
	line-height: 25px;
}
#taoc {
	margin-top: 40px;
}
#nmain #detail #cx_title {
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
	padding-bottom: 15px;
}
#fanxiangd #bdshare {
	padding-top: 12px;
	padding-bottom: 28px;
}
#nmain #detail #cxdetail #cx_pic {
	float: left;
	width: 540px;
}

#cx_pic #yjjt {
	position: absolute;
}
#cx_pic #ddt {
	padding: 10px;
	border: 1px solid #e8e8e8;
}
#cxdetail #cx_wenzi {
	float: right;
	width: 400px;
}
#cx_wenzi #case_jianjie {
	padding-left: 12px;
	line-height: 30px;
}
.cheng {
	color: #F00;
}
.red {
	color: #C33333;
}
#cxdetail #cx_wenzi #case_xiangjie {
	margin-top: 30px;
	background-image: url(../images/kuang.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#cx_wenzi #case_xiangjie #neik {
	padding: 12px;
	border: 1px solid #e8e8e8;
}
#case_xiangjie #neik h3 {
	font-size: 18px;
	line-height: 45px;
	font-weight: bold;
}
#case_xiangjie #neik p {
	line-height: 26px;
	margin-bottom: 12px;
}
#pdyoushi #pckuai {
	width: 416px;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
}
#pdyoushi #pckuai #pcpic {
	float: left;
	width: 160px;
}
#pdyoushi #pckuai #pczi {
	float: right;
	width: 255px;
	margin-top: 16px;
}
#pdyoushi #pckuai #pczi h3 {
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
}
#pdyoushi #pckuai #pczi p {
	line-height: 32px;
}
#ydys #pic {
	float: left;
	width: 600px;
}
#ydys #wenzi {
	float: left;
	width: 400px;
	margin-left: 150px;
}
#ydys #wenzi h3 {
	line-height: 52px;
	font-size: 20px;
	font-weight: bold;
	margin-top: 22px;
}
#ydtitle {
	font-size: 22px;
	font-weight: bold;
	line-height: 60px;
	margin-top: 60px;
}
#ysys #inner #ysystitle {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
}
#ysys #inner ul li {
	float: left;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	list-style-type: none;
}



#ydys #wenzi p {
	line-height: 30px;
}
#ysys {
	background-color: #FF8C00;
	padding-top: 40px;
	padding-bottom: 30px;
}
#modetaix #mxt {
	font-size: 28px;
	line-height: 50px;
	text-align: center;
}
#mxtx #mobilekuai {
	float: left;
	width: 311px;
}
#mobilekuai #mk_wenzi #mk_wenzit {
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	margin-right: 18px;
	margin-bottom: 18px;
	margin-left: 18px;
}
#mobilekuai #mk_wenzi #mk_wenzix p {
	line-height: 26px;
}
#mobilekuai #mk_wenzi #mk_wenzix {
	margin-right: 18px;
	margin-bottom: 18px;
	margin-left: 18px;
}
#mobileprice td {
	line-height: 25px;
	padding: 7px;
}
#mobileprice p {
	line-height: 35px;
}
#mobilebammer {
	background-color: #F2F2F2;
	padding-bottom: 25px;
}
#mobilebammer #inner #mobilebammer_title {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#tengxun #tx_kuai01 #txktitle {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 16px;
	margin-top: 10px;
	margin-left: 16px;
}
#tengxun #tx_kuai01 #txkcontent #txkckuai {
	float: left;
	width: 358px;
	margin-bottom: 40px;
	background-color: #f7f7f7;
	padding: 12px;
	border: 1px solid #e8e8e8;
	margin-right: 10px;
	margin-left: 10px;
}
#tengxun #tx_kuai01 #txkcontent #txkckuai #txkckuai_zi h3 {
	font-size: 16px;
	line-height: 42px;
}
#tengxun #tx_kuai01 #txkcontent #txkckuai #txkckuai_zi p {
	line-height: 28px;
}
#tengxun #tx_kuai01 #txkcontent #txkckuai02 {
	width: 357px;
	margin-right: 16px;
	margin-left: 16px;
	float: left;
	background-color: #f7f7f7;
	padding: 12px;
	border: 1px solid #e8e8e8;
	margin-bottom: 30px;
}
#tengxun #tx_kuai01 #txkcontent #txkckuai02:nth-child(3n+1){ clear:both}
#tengxun #tx_kuai01 #txkcontent #txkckuai02 #txkckuai02_pic {
	float: left;
	width: 70px;
	text-align: center;
}
#tengxun #tx_kuai01 #txkcontent #txkckuai02 #txkckuai02_zi {
	float: right;
	width: 270px;
}
#tengxun #tx_kuai01 #txkcontent #txkckuai02 #txkckuai02_zi h3 {
	font-size: 16px;
	line-height: 40px;
}
#tengxun #tx_kuai01 #txkcontent #txkckuai02 #txkckuai02_zi p {
	line-height: 30px;
}
#tengxun #tx_kuai01 #txkcontent #txkehu ul li {
	float: left;
	list-style-type: none;
	width: 248px;
	text-align: center;
	height: 110px;
	padding-top: 30px;
}
.xvr {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #cccccc;
}
.xvb {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
}
.yximgfleft {
	float: left;
	padding-right: 12px;
}
#400tel p {
	line-height: 25px;
}
#salon #salonkuai {
	padding: 12px;
	background-color: #f7f7f7;
	width: 570px;
	float: left;
	border: 1px solid #e8e8e8;
	margin: 12px;
}
#salon #salonkuai #salonkpic {
	float: left;
	width: 280px;
}
#salon #salonkuai #salonzi {
	float: right;
	width: 280px;
	line-height: 25px;
}
#neicase {
	float: right;
	width: 940px;
}
#zuofenlei {
	float: left;
	width: 250px;
	margin-top: 7px;
}
#zuofenlei ul li a {
	background-image: url(../images/abg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 36px;
	display: block;
	font-size: 14px;
	padding-left: 50px;
	margin-bottom: 12px;
}
#zuofenlei ul li a:hover, #zuofenlei ul li .xuanzhongde {
	color: #C33333;
}

#zuofenlei ul li {
	list-style-type: none;
}
#casedxi {
	float: right;
	width: 980px;
}

#ys h4 {
	font-size: 24px;
	line-height: 60px;
	font-weight: normal;
	margin-top: 20px;
}
#yskuai #kuai {
	float: left;
	width: 300px;
	margin-right: 56px;
}
#yskuai #kuai h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 46px;
	color: #000;
}
#yskuai #kuai p {
	font-size: 14px;
	line-height: 28px;
	color: #666;
}



table{ border-left: solid 1px #ddd; border-top: solid 1px #ddd; line-height:30px; }
table td{ border-right: solid 1px #ddd; border-bottom: solid 1px #ddd; line-height:30px; padding:0 6px; }
table tr:nth-child(2n+1){ background:#eeeeee}
table th{ background:#313131; color:#fff;line-height:36px;}



#tengxun .tx_kuai01 .txkcontent .txkckuai02 {
	width: 357px;
	margin-right: 16px;
	margin-left: 16px;
	float: left;
	background-color: #f7f7f7;
	padding: 12px;
	border: 1px solid #e8e8e8;
	margin-bottom: 30px;
}
#tengxun .tx_kuai01 .txkcontent .txkckuai02:nth-child(3n+1){ clear:both}
#tengxun .tx_kuai01 .txkcontent .txkckuai02 .txkckuai02_pic {
	float: left;
	width: 70px;
	text-align: center;
}
#tengxun .tx_kuai01 .txkcontent .txkckuai02 .txkckuai02_zi {
	float: right;
	width: 270px;
}
.txkckuai02_zi h3 {
	font-size: 16px;
	line-height: 40px;
}
.txkckuai02_zi p {
	line-height: 30px;
}


#tengxun .tx_kuai01 .txktitle {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 16px;
	margin-top: 10px;
	margin-left: 16px;
}
#tengxun .tx_kuai01 .txkcontent .txkckuai {
	float: left;
	width: 358px;
	margin-bottom: 40px;
	background-color: #f7f7f7;
	padding: 12px;
	border: 1px solid #e8e8e8;
	margin-right: 10px;
	margin-left: 10px;
}
#tengxun .tx_kuai01 .txkcontent .txkckuai .txkckuai_zi h3 {
	font-size: 16px;
	line-height: 42px;
}
#tengxun .tx_kuai01 .txkcontent .txkckuai .txkckuai_zi p {
	line-height: 28px;
}